@charset "utf-8";

/***************************************************************************
*
* GUIDANCE STYLE
*
***************************************************************************/
#content .pageTitle {
    margin-bottom: 43px;
}

#content .listBtn {
    margin-bottom: 41px;
}

#content .listBtn li .mintext {
    padding: 11.5px 0;
}

#content .listBtn li .word {
    font-size: 16px;
    margin-right: 5px;
    position: relative;
    top: -2px;
}

#content .listBtn li .number {
    font-size: 24px;
    line-height: 1;
}

.areaTitle {
    margin-bottom: 22px;

}

.areaCharges .text {
    margin-bottom: 44px;
    font-size: 15px;
    line-height: 1.8;
    padding-left: 20px;
    padding-right: 20px;
}

.infoTitle {
    font-size: 18px;
    background: #333333;
    color: #fff;
    text-align: center;
    font-weight: 300;
    margin-bottom: 15px;
    padding: 6.5px 0;
}

.areaCheck .areaTitle {
	margin-bottom: 30px;
}
.areaCheck .boxtop{
	margin-bottom: 30px;
}
.areaCheck .boxbot{
	margin-bottom: 50px;
}

.areaCheck .boxInfo .infoTitle {
    width: auto;
}

.areaCheck .boxInfo .text {
    font-size: 15px;
    line-height: 1.7;
    padding-left: 20px;
    padding-right: 20px;
    letter-spacing: 0.5px;
}

.areaCheck .btnTripplan {
    vertical-align: top;
    text-align: center;
    margin-bottom: 40px;
}

.areaCheck .btnTripplan a {
    display: inline-block;
    position: relative;
    border: 1px solid rgba(152, 152, 152, .5);
    font-size: 18px;
    text-decoration: none;
    padding: 12px 0;
    transition: all .25s;
    text-align: center;
    width: 300px;
}

.areaCheck .btnTripplan a:before {
    content: '';
    display: inline-block;
    vertical-align: -10%;
    width: 20px;
    height: 20px;
    background: url(../img/common/arrow.png) no-repeat center center;
    background-size: 100%;
    margin-right: 5px;
    transition: all .25s;
}

.areaCheck .btnTripplan a:hover {
    background: #000;
    color: #fff;
}

.areaCheck .btnTripplan a:hover:before {
    background: url(../img/common/arrow_hover.png) no-repeat center center;
    background-size: 100%;
}

.areaCancellation .text {
    margin-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
}

.areaCancellation .listCancellation {
    padding: 0 10px;
}

.areaCancellation .listCancellation li {
    min-height: 220px;
    width: 480px;
    display: inline-block;
    vertical-align: top;
}

.areaCancellation .listCancellation li:nth-child(2n) {
    margin-left: 16px;
}

.areaCancellation .listCancellation li .infoTitle {
    text-align: left;
    padding-left: 13px;
}

.areaCancellation .listCancellation li .canceText {
    line-height: 1.7;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 15px;
    letter-spacing: 0.5px;
}


@media(max-width: 768px) {
	#content .pageTitle {
		margin:20px 0;
	}
	#content .listBtn{
		margin-bottom: 30px;
	}

    #content .listBtn li .number {
        font-size: 18px;
        position: relative;
        top: 2px;
    }
    #content .listBtn li .word{
        top: 1px;
    }

    #content .listBtn li .mintext {
        padding: 8px 0;
    }
    .infoTitle{
        font-weight: 500;
    }

/*areaCharges*/
    .areaCharges .text{
		font-size: 14px;
		padding: 0 7px;
		margin-bottom: 30px;
    }
/*areaCheck*/
	.areaCheck .boxInfo .infoTitle{
		font-size: 16px;
	}
	.areaCheck .btnTripplan a {
	    font-size: 16px;
	    padding: 8px 0;
        width: 250px;
	}

	.areaCheck .btnTripplan a:before {
	    vertical-align: -15%;
	    width: 18px;
	    height: 18px;
	}
    .areaCheck .boxInfo .text{
    	font-size: 14px;
    	padding: 0 7px;
    }
    .areaCheck .boxbot{
    	margin-bottom: 30px;
    }
    .areaCheck .btnTripplan{
    	margin-bottom: 30px;
    }
/*areaCancellation*/

	.areaCancellation .text {
		font-size: 14px;
		padding: 0 7px;
    }

    .areaCancellation .listCancellation li .canceText {
        font-size: 14px;
    }

    .areaCancellation .listCancellation {
        padding: 0;
    }
    .areaCancellation .listCancellation li {
        width: 100%;
        min-height: 190px;
    }

    .areaCancellation .listCancellation li:nth-child(2n) {
        margin-left: 0;
    }
    .areaCancellation .listCancellation li .infoTitle{
    	font-size: 16px;
    }


}